Bug 102779 - security/p5-SAVI-Perl: Mark IGNORE in certain cases
Summary: security/p5-SAVI-Perl: Mark IGNORE in certain cases
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ion-Mihai "IOnut" Tetcu
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-09-02 09:30 UTC by takefu
Modified: 2006-09-10 10:19 UTC (History)
0 users

See Also:


Attachments
Makefile.diff (614 bytes, patch)
2006-09-02 09:30 UTC, takefu
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description takefu 2006-09-02 09:30:30 UTC
When libsavi.so.3 is able not to do include at make though it is necessary, to do make, and to use it for, the following cannot be used by doing the error generation.

How-To-Repeat: # cd /usr/ports/security/p5-SAVI-Perl
# make install
# perl work/SAVI-Perl-0.30/example/list_options.pl
Comment 1 Edwin Groothuis freebsd_committer 2006-09-02 09:34:14 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Gary J. Hayers 2006-09-02 12:15:17 UTC
the patch looks ok to me, can be committed
Comment 3 Ion-Mihai "IOnut" Tetcu freebsd_committer 2006-09-04 14:41:46 UTC
Responsible Changed
From-To: freebsd-ports-bugs->itetcu

I'll take it.
Comment 4 Ion-Mihai "IOnut" Tetcu freebsd_committer 2006-09-04 17:15:23 UTC
State Changed
From-To: feedback->open

- Make Synopsis less Viagra-spam like 
- Maintainer approved
Comment 5 Ion-Mihai "IOnut" Tetcu freebsd_committer 2006-09-04 17:16:37 UTC
State Changed
From-To: open->feedback

Ask what that message wanna say.
Comment 6 Ion-Mihai "IOnut" Tetcu freebsd_committer 2006-09-10 10:19:01 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!